column.count.lot
Prev | Pagination and General Styles | Next

## column.count.lot

column.count.lot — Number of columns on a 'List-of-Titles' page

## Synopsis

    <xsl:param name="column.count.lot" select="1"></xsl:param>

## Description

Number of columns on a page sequence containing the Table of Contents, List of Figures, etc.

Prev | Up | Next
column.count.index | Home | column.count.titlepage